<section id="roadmap">
	<div class="container">
		<div class="roadmap-title">
			<h3>roadmap</h3>
			<h2>What we are planning to do</h2>
		</div>

		<div class="roadmap-group d-md-flex">
			<div class="box top">
				<div class="circle-border">
					<div class="arc">
						Q4 2019
					</div>

					<div class="caption">
						<p>Release of Beta Version of DAPP</p>
					</div>
				</div>
			</div>

			<div class="box bottom">
				<div class="circle-border">
					<div class="arc">
						Q4 2019
					</div>

					<div class="caption">
						<p>Launch of DAPP Wallet</p>
					</div>
				</div>
			</div>

			<div class="box top">
				<div class="circle-border">
					<div class="arc">
						Q4 2019
					</div>

					<div class="caption">
						<p>Online games beta version, GDA Latto,<br>Baccarat and Dice released and on testing stage</p>
					</div>
				</div>
			</div>

			<div class="box bottom">
				<div class="circle-border">
					<div class="arc">
						Q4 2019
					</div>

					<div class="caption">
						<p>GDA Blockchain Smart Entertainment<br>Platform officially launch</p>
					</div>
				</div>
			</div>

			<div class="box top">
				<div class="circle-border">
					<div class="arc">
						Q4 2019
					</div>

					<div class="caption">
						<p>The Galaxy Alliance Online and Offline<br>Collaboration officially complete</p>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>